export function IsNullOrEmpty(str?: string | null) {
    return str === null || str === undefined || str === "";
}

export function IsNullOrWhitespace(str?: string | null) {
    return str === null || str === undefined || str.trim() === "";
}
